#!/usr/bin/env bash

# Run script

# Stop on first failure
set -o errexit

# Pipe fail if any its command fails
set -o pipefail

# Exit if undeclared variable is read
set -o nounset

# Show each command
set -o xtrace

# Go to script directory
cd "$(realpath "$(dirname "$0")")"

# Install system wide
"$HOME"/local/libportal/install
"$HOME"/local/xdg-desktop-portal/install
"$HOME"/local/xdg-desktop-portal-wlr/install
"$HOME"/local/pipewire/install
